"DisplayName" = "Forbind til server";
"login name of user" = "brugernavn";
"Login" = "Log ind";
"password of user" = "adgangskode";
"Password" = "Adgangskode";
"url of server" = "værtsnavn eller IP-adresse";
"URL" = "URL";
